| AOMedia AV1 Codec

Data Fields
aom_active_map Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

aom active region map More...

`#include <aomcx.h>`

## Data Fields
unsigned char * | active_map
| specify an on (1) or off (0) each 16x16 region within a frame
unsigned int | rows
unsigned int | cols

## Detailed Description

aom active region map

These defines the data structures for active region map

## Field Documentation

## ◆ rows

unsigned int aom_active_map::rows

number of rows

## ◆ cols

unsigned int aom_active_map::cols

number of cols

The documentation for this struct was generated from the following file:

- aom/aomcx.h